.banner-img {
  filter: none;
}

.ai-banner.aiflowchart {
  background: linear-gradient(180deg, #FFFFFF 5.32%, #FFC7BE 100%);
}

.ai-banner-content .title-tips .tips-text {
  background: linear-gradient(90deg, #FF4848 0%, #FF8A00 100.66%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}

.decoration-text-icon11 {
  margin-left: 0;
}

.ai-banner-content .title .banner-decoration {
  transform: translate(0%, -100%);
}

.ai-banner .aiflowchart-title .text-decoration {
  background: linear-gradient(90deg, #FF6449 0%, #FF6D54 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}

.aiflowchart-highlight {
  background: linear-gradient(90deg, #FF674D 0%, #FF593C 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}

.ai-banner-content .title .banner-underline {
  width: 80%;
  left: 20%;
}

.section1 .first-part .section1-item {
  background: #FFCB0017;
}

.section1 .first-part .section1-item-1 {
  background: #0F64FF17;
}

.section1 .first-part .section1-item-2 {
  background: #FF7B6417;
}

.section2.aiflowchart {
  background: linear-gradient(16.1deg, #FF6154 6.95%, rgba(255, 97, 84, 0.68) 82.33%);
  position: relative;
}

.text-decoration {
  position: relative;
}
.section2-title .aiflowchart-title {
  color: #000;
  position: relative;
}

.section2-title .decoration-text {
  position: relative;
  display: inline-block;
}

.decoration-text-icon8 {
  width: 60%;
  right: 50%;
  bottom: 0;
  transform: translate(50%, 100%);
}


@media (max-width: 992px) {
  .ai-banner-content .title .text-decoration {
    left: auto;
    right: 0;
    transform: none;
  }
}
